<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Settings::load from paths" tests="4" time="0.002082013" failures="0" errors="0" skipped="0" assertions="8">
  <testcase name="test_0004_loads settings from dir" time="0.001015615" assertions="4">
  </testcase>
  <testcase name="test_0002_clears path history on clear invokation" time="0.000203806" assertions="1">
  </testcase>
  <testcase name="test_0003_store config path history" time="0.000329641" assertions="1">
  </testcase>
  <testcase name="test_0001_loads settings from file" time="0.000327472" assertions="2">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
